.textWidget--27 {
    --tw-prose-headings: #254a26;
    --tw-prose-p: #254a26;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #254a26;
    --tw-prose-bullets: #254a26;
    max-width: 816px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #eee7dc;
    color: #254a26;
}

.textWidget--27 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--27 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--28 {
    padding-top: 0px; 
    padding-bottom: 50px;
}

.imageWidget--28 img {
    width: 2682px;
    height: auto;
    max-width: 100%;
}